SolrQuery::addMltField
SolrQuery::addSortField
SolrQuery
PHP Manual

# SolrQuery::addMltQueryField

(PECL solr >= 0.9.2)

SolrQuery::addMltQueryField — Maps to mlt.qf

### Beschreibung

public SolrQuery SolrQuery::addMltQueryField ( string `$field` , float `$boost` )

Maps to mlt.qf. It is used to specify query fields and their boosts

### Parameter-Liste

`field`

  The name of the field

`boost`

  Its boost value

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

SolrQuery::addMltField
SolrQuery::addSortField
SolrQuery
PHP Manual